@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold_1-webfont.html');
    src: url('../fonts/opensans-semibold_1-webfontd41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold_1-webfont-2.html') format('woff2'),
         url('../fonts/opensans-semibold_1-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold_1-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold_1-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
     font-family: 'SegoeUI';
    src: url('../fonts/SegoeUI.eot');
    src: url('../fonts/SegoeUId41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/SegoeUI.html') format('woff2'),
         url('../fonts/SegoeUI.woff') format('woff'),
         url('../fonts/SegoeUI.ttf') format('truetype'),
         url('../fonts/SegoeUI.svg#SegoeUI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'SegoeUI-Bold';
    src: url('../fonts/SegoeUI-Bold.eot');
    src: url('../fonts/SegoeUI-Boldd41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/SegoeUI-Bold.html') format('woff2'),
         url('../fonts/SegoeUI-Bold.woff') format('woff'),
         url('../fonts/SegoeUI-Bold.ttf') format('truetype'),
         url('../fonts/SegoeUI-Bold.svg#SegoeUI') format('svg');
    font-weight: normal;
  font-style: normal;
}
html, body {
height: 100%;
}

@font-face {
    font-family: 'OswaldRegular';
    src: url('../fonts/OswaldRegular.eot');
    src: url('../fonts/OswaldRegular.eot') format('embedded-opentype'),
         url('../fonts/OswaldRegular.html') format('woff2'),
         url('../fonts/OswaldRegular.woff') format('woff'),
         url('../fonts/OswaldRegular.ttf') format('truetype'),
         url('../fonts/OswaldRegular.svg#OswaldRegular') format('svg');
}

body{background:#fff; font-size:12px; font-family: 'SegoeUI' !important;}
a{outline:0;}
a:hover{text-decoration:none;}
img{border:none;}
header{background: #e9e9e9; /* Old browsers */
background: -moz-linear-gradient(top,  #e9e9e9 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e9e9e9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e9e9e9 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e9e9e9 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e9e9e9 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.logo{margin:8px 0;}
.time{position:relative;}
.timein{position:absolute; top:24px; left:115px; font-size:13px; color:#171717;}
.rightside{display:block; text-align:right;}
ul.topLinks{margin:35px 0 12px 0; padding:0;}
ul.topLinks li{font-size:15px; list-style:none; color:#142626; display:inline-block; padding-right:12px;}
ul.topLinks li a{font-size:15px;  color:#142626; text-decoration:none;}
ul.topLinks li:last-child{padding-right:0;}
.carousel-control.left, .carousel-control.right{background:none!important;}
.accor-back{
  list-style: none;
  background: #000;
  display: block;
  padding: 4px;
  color: #fff;
  font-size:14px;
  }
  .panel-body li{ list-style:none;}

.navbar-fixed {box-shadow: 0 0 2px 0 hsl(0, 0%, 78%);  position: fixed;  top:0; width: 100%; z-index: 100;}
span.col{background:#142626; width:25px; height:25px; border-radius:50%; display:inline-block;}
.topIcon{font-size:12px; color:#fff; padding:6px;}
.fontSize{font-size:19px; font-weight:bold;}
ul.botLinks{margin: 0; padding:0;}
ul.botLinks li{display:inline-block; padding-right:12px; width:30%;}
ul.botLinks li a{text-align:center; color:#fff; font-size:13px; text-transform:uppercase; display: block; border-radius:7px; padding:7px; transition:all 0.8s ease-in-out;}
ul.botLinks li a:hover{transform:scale(1.1,1.1); text-decoration:none;}
ul.botLinks li a.first{background:#f7a216;}
ul.botLinks li a.first1{background:#aa201e; }
ul.botLinks li a.first2{background:#112323; }
ul.botLinks li:last-child{padding-right:0;}
.navigation{background: #564cae;/* Old browsers */
background: -moz-linear-gradient(top,  #564cae 0%, #010101 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#564cae), color-stop(100%,#010101)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #564cae 0%,#010101 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #564cae 0%,#010101 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #564cae 0%,#010101 100%); /* IE10+ */
background: linear-gradient(to bottom,  #564cae 0%,#010101 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#564cae', endColorstr='#010101',GradientType=0 ); /* IE6-9 */
margin-bottom:0!important; border:0!important; border-radius:0!important;}
.navbar-brand{display:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	background: #8f0105; /* Old browsers */
background: -moz-linear-gradient(top,  #8f0105 0%, #b80207 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f0105), color-stop(100%,#b80207)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8f0105 0%,#b80207 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8f0105 0%,#b80207 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8f0105 0%,#b80207 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8f0105 0%,#b80207 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f0105', endColorstr='#b80207',GradientType=0 ); /* IE6-9 */
color:#fff!important;}
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
background: #8f0105; /* Old browsers */
background: -moz-linear-gradient(top,  #8f0105 0%, #b80207 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f0105), color-stop(100%,#b80207)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8f0105 0%,#b80207 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8f0105 0%,#b80207 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8f0105 0%,#b80207 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8f0105 0%,#b80207 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f0105', endColorstr='#b80207',GradientType=0 ); /* IE6-9 */
}
.botnav{position:relative; z-index:99999; top:-26px;}
ul.menu{margin:0 auto; padding:0; width:100%;}
ul.menu li{list-style:none; float:left; margin-right:13px; width:32%;}
ul.menu li:last-child{margin-right:0;}
ul.menu li a{text-decoration:none; display:block; text-transform:uppercase; color:#000; font-size:15px; color:#fff; font-weight:bold; 
text-align:center;border:2px solid rgba(255,255,255,0.7); box-shadow:0 0 3px 0 rgba(0,0,0,0.7); border-radius:5px; padding:10px 15px; transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;}
ul.menu li a:hover{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1);}
ul.menu li a.list1{background: #fac015; /* Old browsers */
background: -moz-linear-gradient(top,  #fac015 0%, #fba00d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fac015), color-stop(100%,#fba00d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fac015 0%,#fba00d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fac015 0%,#fba00d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fac015 0%,#fba00d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fac015 0%,#fba00d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac015', endColorstr='#fba00d',GradientType=0 ); /* IE6-9 */
}
ul.menu li a.list2{background: #e53525; /* Old browsers */
background: -moz-linear-gradient(top,  #e53525 0%, #a91f1e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e53525), color-stop(100%,#a91f1e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e53525 0%,#a91f1e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e53525 0%,#a91f1e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e53525 0%,#a91f1e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e53525 0%,#a91f1e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e53525', endColorstr='#a91f1e',GradientType=0 ); /* IE6-9 */
}
ul.menu li a.list3{background: #2a4848; /* Old browsers */
background: -moz-linear-gradient(top,  #2a4848 0%, #122525 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a4848), color-stop(100%,#122525)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2a4848 0%,#122525 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2a4848 0%,#122525 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2a4848 0%,#122525 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2a4848 0%,#122525 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a4848', endColorstr='#122525',GradientType=0 ); /* IE6-9 */
}
ul.menu li a.list4{background: #112323; /* Old browsers */
background: -moz-linear-gradient(top,  #112323 0%, #020405 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#112323), color-stop(100%,#020405)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #112323 0%,#020405 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #112323 0%,#020405 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #112323 0%,#020405 100%); /* IE10+ */
background: linear-gradient(to bottom,  #112323 0%,#020405 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#112323', endColorstr='#020405',GradientType=0 ); /* IE6-9 */

}
.regbg{background:url(../images/red-bg.jpg) 0 0 no-repeat; background-size:cover; min-height:330px; padding-top:44px; margin-left:-200px;}
.blackbg{background:url(../images/black-bg.jpg) 0 0 fixed no-repeat; background-size:cover; min-height:300px; padding:25px 0;}
footer{background: #564cae; /* Old browsers */
background: -moz-linear-gradient(top,  #564cae 0%, #010101 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#564cae), color-stop(100%,#010101)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #564cae 0%,#010101 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #564cae 0%,#010101 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #564cae 0%,#010101 100%); /* IE10+ */
background: linear-gradient(to bottom,  #564cae 0%,#010101 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#564cae', endColorstr='#010101',GradientType=0 ); /* IE6-9 */
min-height:50px; line-height:50px;}
ul.footermenu{margin:0; padding:16px 0 0 0;}
ul.footermenu li{list-style:none; padding:0 10px; float:left;  line-height: 27px; }
ul.footermenu li a{color:#fff; display:block; text-align:center; text-decoration:none;}
.copy {color: #fff; font-size: 12px; line-height: 27px;  padding-top: 16px;   text-align: center;}
ul.socialicon{margin:0; padding:0;}
ul.socialicon li{list-style:none; padding:0 10px; float:left;}
ul.socialicon li a{  border-radius: 50%; color: hsl(0, 0%, 100%); display: block; height:35px; text-align: center; text-decoration: none; width:35px; background:#fff; color:#112323; font-size:22px; line-height:35px; margin-top:8px; padding-top:0px;}
ul.socialicon li a:hover{background:#c3c3c3; color:#fff; transition:all 0.5s ease-in-out; box-shadow:0 0 5px 0 #fff;}
.notice{background:#eef0f1;}
.headTop{background:url(../images/head-bg.png) 0 0 repeat-x; min-height:49px; text-align:center; color:#fff; line-height:49px; font-size:22px; font-weight:normal; text-transform:uppercase; margin:0;}
.headtxt{font-weight:bold;}
.txtPara{padding:46px 30px;}
.parahead{font-weight:bold; color:#ad211f; display:inline;}
.parahead2{font-weight:bold; color:#414141; display:inline;}
.parahead3{font-weight:bold; color:#fff; display:inline;}
.parahead4{color:#fff; display:inline;}
.linkread{color:#ad211f; display:block; padding-top:15px;}
.welHead{font-size:35px; color:#2a2a2a; display:block; font-weight:bold; text-transform:uppercase;   font-family: 'SegoeUI-Bold';}
.schoolHead{font-size:20px; color:#494949; display:block;}
.welPara{margin:0; padding:0 0 15px 0;}
.welPara p{line-height:27px; color:#514f4f; font-size:16px;}
.saintHead{font-size:27px; color:#2a2a2a; text-transform:uppercase;}
.saintBold{font-weight:bold;}
.mainTop{position:relative;}
.achievement{ border-left: 0;  border-top: 32px solid #8f0105;  border-right: 37px solid hsla(0, 0%, 0%, 0);  height: 0;
 padding: 21px 4px;    position: absolute;    left: 0;    top: 0;    width: 79%;}
 h2.all_txt{font-size:20px; font-weight:bold; text-transform:uppercase; font-family: 'SegoeUI'; margin:-49px 0 0 0; padding:0 0 0 15px; text-align:left; color:#fff;  text-shadow: 1px 1px 3px hsl(35, 37%, 81%);}
 .achieveBox{padding:0 20px; background:#fff; margin-top:32px; min-height:220px;}
.pad {padding: 0 10px 0 0 !important;}
.padnew {padding:0 !important;}
.marg {margin-right: 10px!important;}
.achievParaHead {color:#8f0105;  display: block;  font-size: 16px;   font-weight: bold;}
.readMore {  background:#8f0105; color:#fff;   display: block;   float: right;  font-size: 13px; position:absolute; right:0;  padding: 2px 10px 5px; border:1px solid #8f0105; transition:all 0.5s ease-out; -moz-transition:all 0.5s ease-out; -webkit-transition:all 0.5s ease-out; -o-transition:all 0.5s ease-out;}
.readMore:hover{color:#fff; text-decoration:none; background:#fff; border:1px solid #8f0105; color:#8f0105;}
ul.quickLinks{margin:32px 0 0 0; padding:0;}
ul.quickLinks li{list-style:none; margin:0 5px 10px 5px !important; float:left; width:47% !important;}
ul.quickLinks li a{text-align:center; color:#000; font-size:16px; text-transform:uppercase; background:#fff; display:block; border:4px solid #d7d7d7; box-shadow:0 0 4px rgba(0,0,0,0.7); padding:8px 12px; font-weight:bold; transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out;}
ul.quickLinks li a span.quicicon{display:block; text-align:center; margin:0 auto;}
ul.quickLinks li a.quickico1{margin:0; padding:0;display:block; padding:8px 12px;}
ul.quickLinks li a.quickico2{margin:0; padding:0;display:block; padding:8px 12px;}
ul.quickLinks li a.quickico3{margin:0; padding:0;display:block;padding:8px 12px;}
ul.quickLinks li a.quickico4{margin:0; padding:0;display:block;padding:8px 12px;}
ul.quickLinks li a.quickico1:hover{background:#8f0105; color:#fff; border:4px solid #8f0105; box-shadow:0 0 4px rgba(0,0,0,0.7); text-decoration:none;}
ul.quickLinks li a.quickico2:hover{background:#8f0105; color:#fff; border:4px solid #8f0105; box-shadow:0 0 4px rgba(0,0,0,0.7);  text-decoration:none;}
ul.quickLinks li a.quickico3:hover{background:#8f0105; color:#fff; border:4px solid #8f0105; box-shadow:0 0 4px rgba(0,0,0,0.7);  text-decoration:none;}
ul.quickLinks li a.quickico4:hover{background:#8f0105; color:#fff; border:4px solid #8f0105; box-shadow:0 0 4px rgba(0,0,0,0.7);  text-decoration:none;}
.KidsImg img{width:90%; text-align:center;}
.nameTxt{font-size:15px; text-align:center; color:#000; text-transform:uppercase; display:block; padding:10px 0;}
.topperFlex{padding-top:0!important; padding-bottom:0!important;}
.topperFlex .slides img{width:70%!important; margin:auto!important; height:135px;}
.marginTop{margin-top:12px !important;}
.classTxt{font-size:17px; text-align:center; color:#112323; display:block; padding:0 0 10px; font-weight:bold; font-family: 'SegoeUI-Bold';}
.flexslider .slides > li{padding:15px 0 4px 0; }
 h2.flex_txt{font-size:17px; font-weight:bold; text-transform:uppercase; font-family: 'SegoeUI'; margin:-49px 0 0 0; padding:0 0 0 15px; text-align:left; color:#fff;}
 .sliderFlex{ border-left: 0;  border-top: 32px solid #8f0105;  border-right: 37px solid hsla(0, 0%, 0%, 0);  height: 0;
 padding: 21px 4px;    position: absolute;    left: 0;    top: 0;    width: 92%;}
 .toTop{position:fixed; right:0px; bottom:0; outline:none; border:none;}
.toTop img{width:50px; height:50px; outline:none; border:none;}
.viewMore{margin:0; padding:0; display:block; position:absolute; bottom:-45px; width:100%;}
.viewMore a{background:#8f0105; color:#fff; display:block; padding: 2px 10px 5px; text-decoration:none; width:50%; margin:auto; text-align:center;  transition:all 0.5s ease-out; -moz-transition:all 0.5s ease-out; -webkit-transition:all 0.5s ease-out; -o-transition:all 0.5s ease-out;}
.viewMore a:hover{text-decoration:none;  color:#fff;}
.slider{position:relative;}
.viewMoreNew{margin:0; padding:0; display:block; position:absolute; bottom:-79px; width:100%;}
.viewMoreNew a{background:#8f0105; color:#fff; display:block; padding: 2px 10px 5px; text-decoration:none; width:50%; margin:auto; text-align:center;  transition:all 0.5s ease-out; -moz-transition:all 0.5s ease-out; -webkit-transition:all 0.5s ease-out; -o-transition:all 0.5s ease-out;}
.viewMoreNew a:hover{text-decoration:none;  color:#fff;}
 .topperBox{padding:20px; background:#fff; margin-top:32px; min-height:336px; margin-bottom:25px;} 
 .birthdayBox{padding:20px; background:#fff; margin-top:32px; margin-bottom:25px; min-height:336px;} 
 .fancybox-buttons > img, .fancybox > img { border: 4px solid #c4c4c4;  box-shadow: 0 0 5px 0 hsl(0, 0%, 80%);}
.carousel-fade .carousel-inner .item {opacity: 0.2; -webkit-transition-property: opacity;  -moz-transition-property: opacity;-o-transition-property: opacity;  transition-property: opacity;}
.carousel-fade .carousel-inner .active {opacity: 1;}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right {left: 0; opacity: 0; z-index: 1;}
.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right {opacity: 1;}
.carousel-fade .carousel-control {z-index: 2;}
.carousel-inner{box-shadow:0 7px 10px 0 #414141;}
.flex-viewport{margin-bottom:15px; padding:0 0 10px 0; }
.list-photo{margin:0; padding:0;}
.list-photo li{float:left; list-style:none; border-radius:5px; box-shadow:0 0 5px 0 #ccc; border:8px solid #f9f9f9; margin-left:38px; margin-bottom:38px; transition:all 2s ease;}
.list-photo li:hover{transform:scale(0.9,0.9); opacity: 0.5;}
.galHead{ text-align:justify; color:#000; padding-bottom:15px;}
#example ul{width:100%; padding-top:25px!important;}
.BotHieght{min-height:400px;}
.welCont{font-weight:normal; text-transform:none; text-align:justify;}
.dwonBut{display:inline!important; color:#fff; padding:5px; background: #e53525; /* Old browsers */
background: -moz-linear-gradient(top,  #e53525 0%, #a91f1e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e53525), color-stop(100%,#a91f1e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e53525 0%,#a91f1e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e53525 0%,#a91f1e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e53525 0%,#a91f1e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e53525 0%,#a91f1e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e53525', endColorstr='#a91f1e',GradientType=0 ); /* IE6-9 */
transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease;}
.dwonBut:hover{background:#000; color:#fff; text-decoration:none;}

.titleNM{color:#D90200; font-size:18px!important; padding:10px 0;}
.calNM{font-size:22px!important; padding-right:20px!important;}
.info a{color:#fff;}
#newsticker-demo { 
width:auto; 

padding:5px 5px 0; 
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:0 auto;
}

#newsticker-demo a { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { padding:0; margin:0; }
.newsticker-jcarousellite ul{display:inline-block; margin:0; padding:0;}
.newsticker-jcarousellite ul li{ list-style:none; display:inline-block; margin-bottom:5px; }
.newsticker-jcarousellite .thumbnail1 { float:left;  background-color: hsl(1, 100%, 43%);
    color: hsl(0, 0%, 100%);
    font-family: 'OswaldRegular'; padding:0 10px; }
.newsticker-jcarousellite .info { float:left; background-color: hsl(240, 4%, 26%); padding:10px 14px 10px 8px; width:200px;}
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }
.blog-item-date-cont {
    background-color: hsl(1, 100%, 43%);
    color: hsl(0, 0%, 100%);
    font-family: 'OswaldRegular';
}
.newsticker-jcarousellite .thumbnail1 .blog-item-date {
   font-family: 'OswaldRegular';
    font-size: 26px;
    font-weight: 100;
    line-height: 30px;
    text-align: center;
}
.newsticker-jcarousellite .thumbnail1 .blog-item-mounth {
    font-family: "Oswald",sans-serif;
    font-size: 14px;
    font-weight: 100;
    margin-bottom: 3px;
    margin-top:0;
    text-align: center;
}

@media (max-width:1024px){
.logo img{width:250px; text-align:center; margin:20px auto 0;}
.rightside{text-align:center; margin-bottom:10px;}
ul.topLinks { margin: 5px 0 12px; padding: 0;}
ul.botLinks{margin-bottom:12px;}
.timein {left: 324px; top:37px;}
.saintImg{margin:0 auto; text-align:center;}	
.saintImg img{width:50%; text-align:center; margin:0 auto;}
.KidsImg{margin:0 auto; text-align:center;}	
.KidsImg img{width:50%; text-align:center; margin:15px auto;}
 ul.quickLinks li{width:47% !important;   margin: 0 5px 10px !important;}
 .achieveBox{min-height:375px;}
 
    ul.menu li {float: left;   width: 23% !important;  }
        ul.menu li a {font-size:13px; }


	}

@media (max-width:980px){
	.timein {left: 244px; top:24px;}
    .achieveBox{min-height:275px;}
    

    ul.menu li
    {
        float: left;
        width: 23% !important;
    }
        ul.menu li a
        {font-size:12px;
        }
}
@media (max-width:700px){
.navbar-brand{display:block;}
.time{position:relative;}
.timein {font-size: 11px; text-align:center; line-height: 14px;  position: absolute; left:0; top: 0px;}
.logo img{text-align:center; margin:20px auto 0;}
.rightside{text-align:center; margin-bottom:10px;}
ul.topLinks { margin: 5px 0 12px; padding: 0;}
ul.botLinks{margin-bottom:12px;}
.logo img{}
.KidsImg img{width:50%; text-align:center; margin:15px auto;}
ul.menu{margin:0; width:100%;}
ul.menu li {float:none; margin: 10px auto !important;   width: 90% !important;}
ul.socialicon {display: table; margin: 0 auto 10px;   padding: 0;  text-align: center;}
ul.footermenu li{padding:0 6px}
ul.botLinks li{margin-bottom:10px;}
ul.footermenu{margin:0 auto; display:inline-block; text-align:center;}
.footset{margin-top:17px; line-height:18px;}
 .achieveBox{min-height:257px; display:inline-block; width:100%;}
  .topperBox{display:flex;}
  #newsticker-demo{min-height:260px;}
}
@media (max-width:640px){.timein{left:150px; top:42px;} ul.quickLinks li{width:40% !important;   margin: 0 5px 10px !important;}
.topperFlex .slides img{width:34%!important;} .viewMore{position:inherit; bottom:0;}  .birthdayBox .slider .slides img{width:28%!important;} 

}
@media (max-width:480px){.timein{left:108px; top:32px;} ul.quickLinks li {margin: 0 5px 10px; width: 47%;} .topperFlex .slides img{width:50%!important;}  .birthdayBox .slider .slides img{width:28%!important;} }
@media (max-width:360px){.timein{left:0px; top:0px;}ul.quickLinks li{width:75% !important;   margin: 0 5px 10px 0 !important;} .topperFlex .slides img{width:100%!important;}
    .birthdayBox .slider .slides img{width:70%!important;}                     
                         }
@media (max-width:320px){.timein{left:0px; top:0px;} .topperBox{display:flex;}  
ul.quickLinks li {margin: 0 5px 10px 0; width: 100%;} .topperFlex .slides img{width:100%!important;} .birthdayBox .slider .slides img{width:70%!important;}

}